[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=4000
FRONT_SHARE=0.73			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1000
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=BRAKE_LF_SUB0
DISC_RF=BRAKE_RF_SUB1
DISC_LR=BRAKE_LR_SUB2
DISC_RR=BRAKE_RR_SUB1
FRONT_MAX_GLOW=32.0
REAR_MAX_GLOW=3.0
LAG_HOT=0.9995
LAG_COOL=0.994
